@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* CSS Document */
 	/* box-shadow: inset 0px 0px 0px 1px #D9D9D9;
	-webkit-box-shadow: inset 0px 0px 0px 1px #D9D9D9;
	-moz-box-shadow: inset 0px 0px 0px 1px #D9D9D9;
	-o-box-shadow: inset 0px 0px 0px 1px #D9D9D9;*/
/**{margin:0; padding:0;}*/
html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, section, header, footer {
	margin:0;
	padding:0;
	border:0;
	outline:0;
}
a{text-decoration:none;}
a:hover{text-decoration:none; /* -moz-transition:all 1s ease-in 0s; -webkit-transition:all 1s; -o-transition:all 1s;*/}
/*ul{list-style:none;}*/
img{max-width:100%;}
body{
	-webkit-font-smoothing:antialiased; 
	word-wrap:break-word; 
	font-optical-sizing:auto; 
	font-family:"Poppins", sans-serif; 
	font-size:16px; 
	line-height:26px; 
	font-weight:400; 
	color:#000000; 
	background:#ffffff; 
	box-sizing:border-box;
	}


.clear{clear:both; margin:0px; padding:0px; border:0px; height:0px; font-size:0px;}

.heading{font-size:32px; color:#2f0000; font-weight:600; padding-bottom:50px; margin:0px; position:relative;}
/*.heading span{color:#1ABCFE; font-weight:600; line-height:35px;}*/
.heading1{font-size:50px; line-height:1.1; color:#FFFFFF; text-align:center; font-weight:400; padding-bottom:20px; margin:0px; position:relative;}
.heading1:after{content:''; position:absolute; left:50%; margin-left:-50px; bottom:0px; width:100px; height:1px; background-color:#FFFFFF;}
.heading2{font-size:50px; line-height:1.1; color:#000000; font-weight:500; padding-bottom:20px; margin:0px;}
.heading3{font-size:27px; line-height:30px; color:#2f0000; font-weight:600; padding-bottom:20px; margin:0px;}

.style1{color:#0CD2F9;}

.input1, .input2{width:100%; padding:0 15px; font-size:16px; color:#000000; height:42px; line-height:40px; margin:0px 0px 10px 0px; border:1px solid #b6b8bb; background-color:transparent;}
.input2{height:75px; padding:10px 15px; line-height:inherit !important;}
select.input1{width:100%; color:#8d8d8d; cursor:pointer;}

.input3, .input4{width:100%; padding:0 15px; font-size:16px; color:#000000; height:36px; line-height:34px; margin:0px 0px 10px 0px; border:1px solid #a07576; background-color:transparent;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	 border-radius:5px;
}
.input4{height:75px; padding:5px 15px; line-height:inherit !important;}

.submit{background-color:transparent; width:auto; display:inline-table; color:#2f0102; line-height:45px; font-size:16px; font-weight:600; text-align:center; padding:0px 35px; cursor:pointer; border:1px solid #2f0102;
	 border-radius:5px;
}
.submit1{background:#560002; color:#FFFFFF; line-height:40px; font-size:15px; font-weight:500; text-align:center; padding:0px 20px; cursor:pointer; border:none; border-radius:20px;}

.checkbox_area{margin:0px 0px 20px 0px; padding-left:35px;}
.checkbox_area input[type="checkbox"]{width:25px; height:25px; float:left; margin-left:-35px;}
.radio_area{margin:0px 0px 10px 0px; padding-left:30px;}
.radio_area input[type="radio"]{width:20px; height:20px; float:left; margin-left:-30px; margin-top:3px;}  

.button{font-size:16px; font-weight:600; line-height:44px;}
.button a{background-color:transparent; color:#FFFFFF; border:1px solid #FFF; display:inline-block; padding:0px 30px; border-radius:5px; 
	-moz-transition:all 1s ease-in 1s; 
	-webkit-transition:all 1s; 
	-o-transition:all 1s;
}
.button a:hover{background:#FFF; color:#000;
	-moz-transition:all 1s ease-in 1s; 
	-webkit-transition:all 1s; 
	-o-transition:all 1s;
}

.button1{font-size:16px; font-weight:600; line-height:44px;}
.button1 a{background-color:transparent; color:#4c0002; border:1px solid #4c0002; display:inline-block; padding:0px 30px; border-radius:5px; 
	-moz-transition:all 1s ease-in 1s; 
	-webkit-transition:all 1s; 
	-o-transition:all 1s;
}
.button1 a:hover{background:#4c0002; color:#ffffff;
	-moz-transition:all 1s ease-in 1s; 
	-webkit-transition:all 1s; 
	-o-transition:all 1s;
}

.button2{font-size:15px; font-weight:500; line-height:40px;}
.button2 a{background-color:#560002; color:#ffffff; border:none; display:inline-block; padding:0px 20px; border-radius:25px; 
	-moz-transition:all 1s ease-in 1s; 
	-webkit-transition:all 1s; 
	-o-transition:all 1s;
}
.button2 a:hover{background:#560002; color:#ffffff;
	-moz-transition:all 1s ease-in 1s; 
	-webkit-transition:all 1s; 
	-o-transition:all 1s;
}


header{width:100%; padding:0px; background-color:#FFF; color:#000; overflow:hidden; /*position:absolute; top:0px; left:0px; z-index:999; background:url(images/banner/banner-bg.jpg) no-repeat top center; background-size:cover;*/}
header a{color:#000;}

.header_ttop{border-bottom:1px solid #dcd3c8; font-size:15px; line-height:22px; color:#000000; padding:12px 0px;}
.header_ttop a{color:#000000;}
.header_ttop_area{display:flex; align-items: center; justify-content:space-between;}
.header_ttop_left{}
.header_ttop_right{display:flex;}
.header_ttop_left span{font-weight:600;}
.header_menu{display:flex;}
.header_menu a{padding:0px 15px;}
.header_ttop_right{}
.header_language{display:flex;}
.header_social{display:flex; align-items:center; justify-content:center; gap:15px;}
.header_social img{}
.header_social:before{content:"|";}


.header_top_block{/*float:left; margin-right:30px; padding:0px;*/ padding:0px 15px; border-right:1px solid rgba(255,255,255,.3);}
.header_top_block img,
.header_top_block i{vertical-align:middle; margin:0px 10px 0px 0px;}
.header_ttop .header_button{display:none; font-size:15px; line-height:40px; margin:0px;}



.header_top{padding:5px 0px; display:flex; align-items: center; justify-content:space-between;}
.header_top_area{display:flex; align-items: center; justify-content:space-between;}
.header_search{border:1px solid #dcd3c8; border-radius:20px; background:url(images/search.png) no-repeat right 17px center;}
.search_input{width:100%; padding:0 15px; font-size:16px; color:#000000; height:38px; line-height:38px; margin:0px; border:none; background-color:transparent;} 
.logo{width:209px; display:flex; /*float:left; position:absolute; z-index:9999; top:-47px; left:0; transform:translateX(-50%);*/
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
     transition: all 0.3s;
}
.logo a{line-height:1px; display:block;}
.header_right{display:flex; gap:15px; align-items:center;}
.header_right_block{display:flex; align-items:center; gap:5px;}

.header_navigation{background-color:#9f7161;}
/*.header_navigation{background-color:#560002;}*/
.header_navigation_cover{width:100%; overflow:auto;}

header nav{width:1290px;}
header nav li{position:relative;}
header nav ul{list-style:none; text-align:center; display:flex; justify-content:space-between; align-items:center; flex-wrap: wrap;}
header nav ul li{position:relative; line-height:52px; font-size:14px; padding:0px;}
/*header nav ul li:last-child{padding-right:0px;}*/
header nav ul li a{display:block; color:#ffffff; padding:0px;}
header nav ul li a:hover{color:#fff000;}
header nav ul li .active{color:#fff000;}

/*dropdown*/
header nav ul li:hover{/*background-color:#ffff00; color:#000000;*/}
header nav ul li ul{background:#0452fa; display:none; position:absolute; width:170px; left:0px !important; z-index:999; /*border-top:10px solid #FFF;*/}
header nav li:hover > ul{display:block;}
header nav li li{display:block; float:none; margin:0px; padding:0px !important; width:170px; background:none; border:none; position:relative;}
header nav li:hover li a{background:none;}
header nav li ul a{display:block; font-size:13px; font-style:normal; margin:0px; padding:0px 0px 0px 10px; text-align:left; color:#ffffff; line-height:43px; text-transform:none; border-bottom:1px solid #0cd2f9;}
header nav li ul li a:hover{border-bottom:1px solid #FFFFFF;}
header nav li ul li:last-child a,
header nav li ul li:last-child a:hover{border:none;}
header nav li ul a:hover{background-color:#0677fb !important; color:#ffffff !important;}
/*header nav li ul a:before{content:url(images/menu-drop-arrow.png); color:#FFF; margin-right:7px;}*/
/*from second dropdown*/
header nav ul ul li:hover{background-color:#0677fb !important; color:#ffffff !important;}
header nav li ul ul{left:200px !important; top:0px !important; position:absolute; z-index:9999;}

.header_button{float:right; font-size:18px; font-weight:500; line-height:51px; margin-left:20px;}
.header_button a{background: linear-gradient(to right,  #0354fb 0%,#0bcff9 100%); color:#FFFFFF; display:inline-block; padding:0px 25px; border-radius:10px; 
	-moz-transition:all 1s ease-in 1s; 
	-webkit-transition:all 1s; 
	-o-transition:all 1s;
	/*-webkit-box-shadow:0px 0px 10px 5px rgba(254,128,4,.5);
	-moz-box-shadow:0px 0px 10px 5px rgba(254,128,4,.5);
	-o-box-shadow:0px 0px 10px 5px rgba(254,128,4,.5); 
	 box-shadow:0px 0px 10px 5px rgba(254,128,4,.5);*/
}
.header_button a:hover{background: linear-gradient(135deg,  #0152fb 0%,#0152fb 50%,#0bcff9 51%,#0bcff9 100%);
	-moz-transition:all 1s ease-in 1s; 
	-webkit-transition:all 1s; 
	-o-transition:all 1s;
}

/*sticky header*/
.header_bottom.smaller{position:fixed; top:0px; height:98px; background-color:#FFF;}

.header_mobilenav{position:relative;}

section{width:100%; margin:0px; padding:0px;}

.banner_area{text-align:center;}
.banner_top{font-size:26px; line-height:30px; font-weight:600; text-align:center; padding:25px 0px;}
.banner_block_area{max-width:1600px; margin:auto;}
.banner_block{}
.banner_block img{border-radius:10px;}

.ourcategories_section{padding:50px 0px;}
.ourcategories_section .heading{text-align:center;}
.ourcategories_block{display:flex; align-items:center; border:1px solid #dcdcdc; border-bottom-width:2px; border-radius:5px; min-height:100px; padding:15px 25px; margin-bottom:25px; line-height:20px;}
.ourcategories_block a{color:#000;}
.ourcategories_block_imgarea{width:130px;}
.ourcategories_block:hover{border-color:#670002; color:#670002;}
.ourcategories_block:hover a{color:#670002;}

.producthighlights_section{padding:50px 0px 50px 0px;}
.producthighlights_section .heading{text-align:center; padding:0px 0px 50px 0px;}
.producthighlights_block{width:306px;}
.producthighlights_block_imgarea{background-color:#f3f5fa; height:280px; display: flex; justify-content: center; align-items: center; border:1px solid #dcdcdc; border-radius:5px; box-shadow: 5px 5px 5px rgba(0.1, 0.1, 0.1, 0.1);}
.producthighlights_block_title{font-size:16px; line-height:20px; text-align:center; padding-top:15px;}

.welcome_section{padding:60px 0px; background:url(images/welcome-bg.jpg) no-repeat center center; background-size:cover; font-size:16px; line-height:25px; color:#FFF;}
.welcome_section .heading{color:#ffffff; padding-bottom:25px;}
.welcome_section .button{margin-top:25px;}
.welcome_left{}
.welcome_left img{border-radius:5px;}
.welcome_right{height: 100%; display: flex; flex-direction: column; justify-content: center; text-align:left;}

.twocolumn_section{padding:90px 0px 65px 0px;}
.twocolumn_blockarea{display:flex; justify-content:center; align-items:center; font-size:16px; line-height:25px; text-align:left;}
.twocolumn_blockarea .heading{padding-bottom:25px;}
.twocolumn_blockarea .button1{margin-top:25px;}
.twocolumn_block_left{width:50%; margin-bottom:25px;}
.twocolumn_block_left img{border-radius:10px;}
.twocolumn_block_right{width:50%; padding-left:70px; margin-bottom:25px;}
.twocolumn_block_right li{list-style:none; float:left; width:220px; margin-bottom:5px;}
.twocolumn_blockarea:nth-child(2) .twocolumn_block_right{padding-left:0px;}

.popularcollections_section{padding:0px 0px 90px 0px;}
.popularcollections_section .heading{text-align:center;}
.popularcollections_section .button1{margin-top:10px;}
.popularcollections_block{margin-bottom:40px;}
.popularcollections_block_imgarea{ackground-color:#f3f5fa; height:280px; display: flex; justify-content: center; align-items: center; border:1px solid #dcdcdc; border-radius:5px; box-shadow:5px 5px 5px rgba(0.1, 0.1, 0.1, 0.1);}
.popularcollections_block_title{font-size:16px; line-height:20px; text-align:center; padding-top:15px;}
.popularcollections_block:hover .popularcollections_block_imgarea{background-color:#ffffff; border:2px solid #560002;}
.popularcollections_block:hover .popularcollections_block_title{color:#560002;}

#portfolio .popularcollections_block{margin-bottom:0px;}

.happyclient_section{padding:0px 0px 50px 0px;}
.happyclient_section .heading{text-align:center;}
.happyclient_blockarea{}
.happyclient_block{background-color:#e8e8e8; padding:20px 35px; text-align:center; font-size:15px; line-height:20px;}
.happyclient_block_imgarea{position:relative; margin-top:-60px; padding-bottom:20px;}
.happyclient_style1{font-size:18px; font-weight:600; padding:20px 0px 10px 0px;}
.happyclient_style2{font-size:14px;}

.enquiry_section{padding:50px 0px 50px 0px; background-color:#f3f3f3;}
.enquiry_section .heading{text-align:center;}
.enquiry_blockarea{display:flex; justify-content:center; align-content:center; gap:10px;}
.enquiry_block{background-color:#e2dfdf; line-height:41px; font-size:18px; font-weight:600; color:#000; border-radius:25px; padding:0px 10px; display:flex; align-items:center; gap:10px;}
.enquiry_block_button{background-color:#560002; color:#FFF;}

footer{width:100%; color:#000000; font-size:15px; line-height:1.67; overflow:hidden; background:#e8e8e8; background-size:cover;}
footer a{color:#000000;}
footer a:hover{color:#560002;}
.footer_area_block{padding:20px 0px;}
/*.footer_logo{padding-bottom:25px;}
.footer_content{font-size:18px; line-height:1.5;}*/
.footer_area_heading{font-size:22px; line-height:26px; color:#403535; font-weight:600; padding-bottom:20px;}

.footer_top{padding:15px 0px; text-align:left;}
.footer_top .row{display:flex; flex-wrap:wrap;}

.footer_area_menu{padding-left:60px;}
.footer_top li{list-style:none; margin-bottom:5px; position:relative; 
	-moz-transition:all .3s ease-in 0s; 
	-webkit-transition:all .3s; 
	-o-transition:all .3s;
}
.footer_top li:before{content:'>'; margin-right:10px;}
/*.footer_top li:hover{padding-left:10px;}*/

.footer_category_block{}
.footer_category_block li{width:50%; float:left;}

.footer_midarea{padding-left:50px;}
.footer_mid_blockcontent{padding-left:30px; margin-bottom:25px;}
.footer_mid_blockcontent img{float:left; margin-left:-30px; margin-top:3px;}
.footer_mid_blockcontent span{display:block; font-size:20px;}

/*.footer_area_social{/*padding-left:35px;/}
.footer_area_social img{/*margin-right:8px;/}
.footer_area_social a{display:inline-block; padding:5px; border:1px solid rgba(0,0,0,0);}
.footer_area_social a:hover{border-color:#FFF;}*/

.footer_bottom{text-align:center; padding:15px 0px; text-align:center; color:#c6b7b7; background-color:#560002;}
.footer_bottom_area{display:flex; justify-content: space-between; align-items:center;}
.footer_bottom_left{}
.footer_bottom_right{}



textarea{resize:none;}
iframe{display:block;}
.recaptcha{margin-bottom:20px;}

.inner_area{padding:90px 0px;}

.inner_banner{height:250px; background-repeat:no-repeat; background-position:top center; background-color:#160100;}
/*.inner_banner img{width:100%; display: block; opacity:0;}*/
.inner_banner_area{max-width:1290px; margin:auto; padding:0px 150px; font-size:42px; line-height:1; font-weight:400; color:#FFF; display:flex; height:100%; align-items:center;}

.product_details_section{padding:25px 0px 50px 0px;}
.product_details_section .heading{padding-bottom:20px;}
.breadcranb_area{padding-bottom:25px;}
.product_details_area{display:flex; flex-wrap:wrap; border-top:1px solid #d5bfc0; padding-top:80px;}
.product_details_left{width:50%;}
.product_details_right{width:50%; padding-left:40px;}
.product_details_style1{font-size:30px; line-height:1; color:#7e1e1d; font-weight:600; padding-bottom:20px;}
.product_details_style2{font-size:18px; padding-bottom:15px;}
.product_details_style2 span{font-weight:600;}
.product_details_style3_area{padding:10px 0;}
.product_details_style3{font-size:15px; font-weight:400; padding-bottom:10px;}
.product_details_style3 span{width:200px; display:inline-block; font-weight:600;}
.product_details_style4{font-size:15px; padding:0px 0px 20px 0px;}
.bestprice_area{display:flex; flex-wrap:wrap; gap:15px;}
.bestprice_quantity{width:116px;}
.bestprice_price{width:116px;}
.bestprice_area .button2{line-height:36px;}

.product_details_view{max-width:600px;}
.product_details_full{border:1px solid #cbbfc0; border-radius:10px; box-shadow:1px 1px #bbbbbb; padding:15px; height:500px; display:flex; justify-content: center; align-items: center;}

.product_details_thumbarea{display:flex; flex-wrap:wrap; gap:10px; margin-top:10px;}
.product_details_thumb{border:1px solid #cbbfc0; flex:1; padding:10px;}

.product_feature_section{margin-bottom:50px;}
.product_feature_area{background-color:#ebebeb; padding:30px; border-radius:10px; display:flex; flex-wrap:wrap; justify-content: space-between;}

.product_feature_left{width:450px; background-color:#ebebeb; padding:30px; border-radius:10px;}
.product_feature_right{width:800px; background-color:#ebebeb; padding:30px; border-radius:10px;}

.product_feature_title{font-size:28px; line-height:1; font-weight:600; padding-bottom:25px;}
.product_feature_title span{color:#7e1e1d;}
.product_feature_style1{display:flex; flex-wrap:wrap; width:260px; padding-bottom:10px;}
.product_feature_style1 div{flex:1;}
.product_feature_left .button2{margin-top:15px;}
.product_feature_formarea{}
.product_feature_formblock p{margin-bottom:0px; font-size:14px; font-weight:500;}
.product_feature_formarea .submit1{margin-top:10px;}

.contact_section{padding-top:25px;}
.contact_area{display:flex; flex-wrap:wrap; justify-content: space-between;}
.contact_left{width:48%; background-color:#f3f5fa; padding:30px; border:1px solid #dbdbdb; position:relative;}
.contact_right{width:48%; background-color:#f3f5fa; padding:30px; border:1px solid #dbdbdb;}
.contact_style1{display:flex; flex-wrap:wrap; padding-bottom:10px;}
.contact_style1 div:first-child{width:200px;}
.contact_formarea{}
.contact_qrcode{position:absolute; right:20px; bottom:20px;} 

.modal{z-index:999999999;}
.modal-body{padding:0px;}
.modal-dialog{max-width:1000px; /*display:block !important;*/}
.modal_close{position:absolute; right:5px; top:5px; z-index:99;}
.modal_close i{border:2px solid #000; width:30px; line-height:26px; text-align:center; display:block; position:relative; z-index:99; cursor:pointer;
	-moz-border-radius:30px; 
	-webkit-border-radius:30px;
	-khtml-border-radius:30px;
	 border-radius:30px;
}
.modal-content{border-radius:15px;}

.modal .contact_formarea{padding:30px;}
.popup_button{position:fixed; top:220px; right:0px; z-index:999;}

.about_section{padding-top:25px;}
.about_area{display:flex;}
.about_area p:last-child{margin-bottom:0px;}
.about_left{width:935px; position:relative;}
.about_right{width:355px; padding-left:80px;}
.about_right_block{padding-top:35px; display: table;}
.about_right_block:first-child{padding-top:0px;}
.about_heading{font-size:24px; line-height:1; font-weight:600; padding-bottom:20px;} 
.about_content{padding-bottom:30px;}
.about_style1_area{background-color:#f3f5fa; border:1px solid #dadce1;}
.about_style1{display:flex; flex-wrap:wrap; padding:15px; border-bottom:1px solid #dadce1;}
.about_style1:last-child{border:none;}
.about_style1 div:first-child{width:250px;}

.explorerange_area{padding:40px 0px 0px 0px;}
.explorerange_area .heading{padding-bottom:30px;}

#back-top{position:fixed; bottom:30px; right:10px; z-index:999999999999999;	margin:0px;}


